####### tdevelop will overwrite this part!!! (begin)##########


EXTRA_DIST = index.html index-1.html index-2.html index-3.html index-4.html index-5.html index-6.html 

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(kde_htmldir)/en/javalib/
	$(INSTALL_DATA) $(srcdir)/index.html $(DESTDIR)$(kde_htmldir)/en/javalib/index.html
	$(INSTALL_DATA) $(srcdir)/index-1.html $(DESTDIR)$(kde_htmldir)/en/javalib/index-1.html
	$(INSTALL_DATA) $(srcdir)/index-2.html $(DESTDIR)$(kde_htmldir)/en/javalib/index-2.html
	$(INSTALL_DATA) $(srcdir)/index-3.html $(DESTDIR)$(kde_htmldir)/en/javalib/index-3.html
	$(INSTALL_DATA) $(srcdir)/index-4.html $(DESTDIR)$(kde_htmldir)/en/javalib/index-4.html
	$(INSTALL_DATA) $(srcdir)/index-5.html $(DESTDIR)$(kde_htmldir)/en/javalib/index-5.html
	$(INSTALL_DATA) $(srcdir)/index-6.html $(DESTDIR)$(kde_htmldir)/en/javalib/index-6.html

uninstall-local:
	-rm -f $(DESTDIR)$(kde_htmldir)/en/javalib/index.html
	-rm -f $(DESTDIR)$(kde_htmldir)/en/javalib/index-1.html
	-rm -f $(DESTDIR)$(kde_htmldir)/en/javalib/index-2.html
	-rm -f $(DESTDIR)$(kde_htmldir)/en/javalib/index-3.html
	-rm -f $(DESTDIR)$(kde_htmldir)/en/javalib/index-4.html
	-rm -f $(DESTDIR)$(kde_htmldir)/en/javalib/index-5.html
	-rm -f $(DESTDIR)$(kde_htmldir)/en/javalib/index-6.html

####### tdevelop will overwrite this part!!! (end)############
